{% set CodiceModulo = "COM-TRATTEN-MUSIC" %}
{% set Urn = "document:c_c553:comunicazione.trattenimenti.musicali;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DEL_DOM2",
  "urn":"document:c_c553:trattenimenti.musicali;delega",
  "descrizione_tabella_allegati":"Delega alla presentazione della domanda",
  "annotazioni_tabella_allegati":"(con firma autografa e copia del documento del delegante)",
  "descrizione_meta":"", 
  "filename":"delega alla presentazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Titolare_Ruolo.check_value(['Delegato'])",
  "dynamic_check":"#Titolare_Ruolo.check_value(['Delegato'])",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"VERB_COLL_FON",
  "urn":"document:c_c553:copia.verbale.collaudo;documentazione ",
  "descrizione_tabella_allegati":"copia del verbale di collaudo del sistema fonometrico",
  "annotazioni_tabella_allegati":"(obbligatorio solo per attività dotate di fonometro)",
  "descrizione_meta":"", 
  "filename":"verbale di collaudo sistema fonometrico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Tassonomia_Fonometro.value()==2",
  "dynamic_check":"#Tassonomia_Fonometro.value()==2",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"VAL_IMP_ACU",
  "urn":"document:c_c553:valutazione.impatto.acustico;documentazione ",
  "descrizione_tabella_allegati":"Valutazione di impatto acustico dell’area interessata dall’attività con evidenziate le sorgenti sonore, gli edifici ricettori e gli spazi confinanti utilizzati da persone o comunità ",
  "annotazioni_tabella_allegati":"(da allegare solo alla prima comunicazione dell'anno)",
  "descrizione_meta":"", 
  "filename":"Valutazione di impatto acustico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Tassonomia_PrimaC.value()==2",
  "dynamic_check":"#Tassonomia_PrimaC.value()==2",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}




]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per lo svolgimento di trattenimenti musicali"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|12/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>




{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Comunicazione per lo svolgimento di trattenimenti musicali{% endblock title %}
{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione per lo svolgimento di trattenimenti musicali - attivita musicale a carattere temporaneo in tabella A E B'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
    Comunicazione per lo svolgimento di trattenimenti musicali
  
   </h1>
   
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->

                      

                      
<input id="Titolare1_DatiPersonaObbligatori" name="Titolare1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
                      <input id="Titolare1_Titolo" name="Titolare1_Titolo" type="hidden" value="Richiedente"/>
                      <input id="Titolare1_Ruolo" name="Titolare1_Ruolo" type="hidden" value="Richiedente"/>
                      
                      {{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante","Delegato"], "Richiedente", "visibility:visibility","cursor:pointer", "mail_pec", "true", "false","","visibility:visibility","display:none", "false", "true", "false","false") }}

 <table class="Modulo" style="border: 1px solid grey;">
<tbody>
  <tr class="Rigaintestazione">
            
    <td >
      <p  class="Labeltabella">
      N.B In caso di Delega indicare sopra i dati dell'attivita per la quale si fa richiesta e allegare la relativa delega
        </p>
    </td>
    </tr>                   
</tbody>
 </table>
 <br>{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
  
  {{ utils.Dichiara_445("COMUNICA") }}


  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      
      <tr>
        <td style="vertical-align: center; width: 4%;">
          <div id="Tassonomia_TipoDich" name="Tassonomia_TipoDich" label="Tipo richiesta " mandatory="true"></div>
          <input id="Tassonomia_TipoDich1"  name="Tassonomia_TipoDich" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
            l'attivazione di un’attività di animazione e svago per bambini / acquagym
          </p>
        </td>
      </tr>
      <tr>
              <td   style="vertical-align: center; width: 4%;">
                
                <input id="Tassonomia_TipoDich2"  name="Tassonomia_TipoDich" type="radio" value="2" />
              </td>
              <td>
                <p>
                    l'attivazione di un’attività musicale a carattere temporaneo in Tabella A e B
                </p>
              </td>
            </tr>
            
           


    </tbody>
    </table>

    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
            
          <td colspan="2"  >
            <p  class="Labeltabella">
            presso l'esercizio/attività denominato/a
              </p>
          </td>
          </tr>
          <tr style="border:0px;">
            <td colspan="2">
              <input class="inputNormal"  id="Parametri_Attivita" name="Parametri_Attivita" style="width: 100%;" label="Attività" mandatory ="true"/>
              
            </td>          
    
            </tr>
            <tr class="Rigaintestazione">
            
                <td   style="width: 80%;">
                  <p  class="Labeltabella">
                  situato in Via
                    </p>
                </td>
                <td   style="width: 20%;">
                    <p  class="Labeltabella">
                    civico
                      </p>
                  </td>
                </tr>
                <tr style="border:0px;">
                    <td  >
                      <input class="inputNormal"  id="Parametri_Indirizzo" name="Parametri_Indirizzo" style="width: 100%;" label="Indirizzo"  mandatory="true"/>
                      
                    </td> 
                    <td  >
                        <input class="inputNormal"  id="Parametri_Civico" name="Parametri_Civico" style="width: 100%;" label="Civico"  mandatory="true"/>
                        
                      </td> 
                      </tr>    
          </tbody>
        </table>
        <table class="Modulo" style="border: 1px solid grey;">
          <tbody>
            <tr class="Rigaintestazione">
  
              <td colspan="2"  >
                <p  class="Labeltabella">
                Tipologia di attività
                  </p>
              </td>
              </tr>             
              <tr >
                <td style="vertical-align: center;width: 4%" >
                  <div id="Tassonomia_TipAtt" name="Tassonomia_TipAtt" label="TipAtt manifestazione" mandatory="true"></div>
                  <input  id="Tassonomia_TipAtt1" name="Tassonomia_TipAtt" type="radio" value="1" />
                </td>
                <td  >
                    <p>
                       Pubblico esercizio   
                    </p>
                  </td>
                  </tr>
    
                  <tr >
                    <td style="vertical-align: center;width: 4%" >
                            
                        <input  id="Tassonomia_TipAtt2" name="Tassonomia_TipAtt" type="radio" value="2" />
                      </td>
                    <td >
                        
                         <p>
                            Stabilimento balneare                                      
                           </p>                    
                      </td>
                      </tr>
                      <tr >
                        <td style="vertical-align: center;width: 4%" >
                                
                            <input  id="Tassonomia_TipAtt3" name="Tassonomia_TipAtt" type="radio" value="3" />
                          </td>
                        <td >
                            <p>
                                Stuttura ricettiva
                            </p>
                          </td>
                          </tr>
                          <tr >
                                        <td style="vertical-align: center;width: 4%" >
                                        
                                    <input  id="Tassonomia_TipAtt4" name="Tassonomia_TipAtt" type="radio" value="4" />
                                  </td>
                                <td >
                                    <p>
                                        Altro
                                    </p>
                                  </td>
                                  </tr>
                                  
                                  <globo_salto_pagina></globo_salto_pagina>
</tbody>
</table>
        
    <br>
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>
            <tr class="Rigaintestazione">
                
                <td colspan="4">
                  <p  class="Labeltabella">
                    La comunicazione è relativa <span style="font-size:90%">(è possibile selezionare entrambe le opzioni)</span>
                    </p>
                </td>
                </tr>
          <tr>
            <td rowspan= "6" style="vertical-align: top; width: 4%;background-color: white;">
              <div id="Tassonomia_Periodo" name="Tassonomia_Periodo" label="Dati periodo " mandatory="true"></div>
              <input group="Tassonomia_Periodo"id="Tassonomia_Periodo1"  name="Tassonomia_Periodo" type="checkbox" value="SI" />
            </td>
            <td colspan="3">
              <p>
                ad un periodo
              </p>
            </td>
          </tr>
          
                <tr class="Rigaintestazione">
                
                  <td  style="width: 50%;">
                    <p  class="Labeltabella">
                      dal
                      </p>
                  </td>
                  <td colspan="2" style="width: 50%;">
                    <p  class="Labeltabella">
                      al
                      </p>
                  </td>
                  </tr>
                  <tr style="border:0px;">
                    <td >
                      <input class="inputNormal" id="Parametri_DAL" name="Parametri_DAL" style="width: 100%;" format="date" label="Dal" mandatory_enabled="#Tassonomia_Periodo1.checked()"/>
                      
                    </td>          
                    <td colspan="2" >
                        <input class="inputNormal" id="Parametri_Al" name="Parametri_Al" style="width: 100%;" format="date" label="Al" mandatory_enabled="#Tassonomia_Periodo1.checked()"/>
                        
                      </td> 
                    </tr>
                    <tr class="Rigaintestazioneridotta">
                        <td style="width: 50%;">
                          <p class="Labeltabella">nel giorno <span style="font-size:90%">(indicare il giorno della settimana)</span></p>
                        </td>
                        <td style="width: 25%;">
                          <p class="Labeltabella">dalle ore</p>
                        </td>
                        <td style="width: 25%;">
                          <p class="Labeltabella">alle ore</p>
                        </td>
                        
                      </tr>
                      {% for i in range(1,3) %}
                      <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Periodo1.checked()" {% endif %}>
                        <td>
                          <select id="Parametri_Giorno{{ loop.index }}" name="Parametri_Giorno{{ loop.index }}" style="width: 100%;" label="giorno" {% if not loop.first %} enabled="#Parametri_Giorno{{ i-1 }}.value()!=''"{% endif %} >
                          <option value=""></option>
                          <option value="Lunedì">Lunedì</option>
                          
                          <option value="Martedì">Martedì</option>
                          <option value="Mercoledì">Mercoledì</option>  
                          <option value="Giovedì">Giovedì</option>
                          <option value="Venerdì">Venerdì</option>
                          <option value="Sabato">Sabato</option>
                          <option value="Domenica">Domenica</option>              
                                                                  
                        </select>          
                        </td>
                          <td>
                            <input class="inputNormal" id="Parametri_PeriodoDAL{{ loop.index }}"    {% if not loop.first %} mandatory_enabled="#Parametri_Giorno{{ i }}.value()!=''" {% endif %} name="Parametri_PeriodoDAL{{ loop.index }}" style="width: 100%;" format="time" label="Periodo dal"/>
                          </td>
                          <td>
                
                            <input class="inputNormal" id="Parametri_PeriodoAl{{ loop.index }}"  {% if not loop.first %} mandatory_enabled="#Parametri_Giorno{{ i }}.value()!=''" {% endif %} name="Parametri_PeriodoAl{{ loop.index }}" style="width: 100%;" format="time" label="Periodo Al">
                
                                                             
                
                          </td>
                            
                      </tr>
                      {% endfor %} 
                      <tr>
                      <td rowspan= "12" style="vertical-align: top; width: 4%;background-color: white;">
                        
                        <input group="Tassonomia_Periodo" id="Tassonomia_Periodo2"  name="Tassonomia_Periodo" type="checkbox" value="SI" />
                      </td>
                      <td colspan="3">
                        <p>
                          alle seguenti date specifiche
                        </p>
                      </td>
                    </tr>
                    
                          
                              <tr class="Rigaintestazioneridotta">
                                  <td style="width: 50%;">
                                    <p class="Labeltabella">il giorno <span style="font-size:90%">(indicare le date)</span></p>
                                  </td>
                                  <td style="width: 25%;">
                                    <p class="Labeltabella">dalle ore</p>
                                  </td>
                                  <td style="width: 25%;">
                                    <p class="Labeltabella">alle ore</p>
                                  </td>
                                  
                                </tr>
                                {% for i in range(1,11) %}
                                <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Periodo2.checked()" {% endif %}>
                                  <td>
                                    <input class="inputNormal" id="Parametri_Giorno2{{ loop.index }}" name="Parametri_Giorno2{{ loop.index }}" style="width: 100%;" format="date" label="giorno" {% if not loop.first %} enabled="#Parametri_Giorno2{{ i-1 }}.value()!=''"{% endif %} />
                                    </td>
                                    <td>
                                      <input class="inputNormal" id="Parametri_PeriodoDAL2{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Giorno2{{ i }}.value()!=''" {% endif %} name="Parametri_PeriodoDAL2{{ loop.index }}" style="width: 100%;" format="time" label="Periodo DAL2"/>
                                    </td>
                                    <td>
                          
                                      <input class="inputNormal" id="Parametri_PeriodoAl2{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Giorno2{{ i }}.value()!=''" {% endif %} name="Parametri_PeriodoAl2{{ loop.index }}" style="width: 100%;" format="time" label="Periodo Al 2">
                          
                                                                       
                          
                                    </td>
                                      
                                </tr>
                                {% endfor %}                   
    
    
        </tbody>
        </table>






    
                                                     
    
                                                                   


<h1 class="Modulo">
    A tal fine DICHIARA CHE
  
   </h1>

   <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
                                                                                          
            <td colspan="4"  >
              <p  class="Labeltabella">
              Trattasi della prima comunicazione per l'anno in corso
                 </p>
                </td>
              </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_PrimaC" name="Tassonomia_PrimaC" label="Dotazione PrimaC " mandatory="true"></div>
          <input id="Tassonomia_PrimaC1"  name="Tassonomia_PrimaC" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
            NO
          </p>
        </td>
      </tr>
      <tr>
              <td  rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
                
                <input id="Tassonomia_PrimaC2"  name="Tassonomia_PrimaC" type="radio" value="2" />
              </td>
              <td colspan="3">
                <p>
                    SI <span style="font-size: 90%;"> <b>(Obbligatorio allegare la valutazione di impatto acustico)</b></span>
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazione">
                                                                                          
              <td colspan="3"  >
                <p  class="Labeltabella">
                  L'attività è dotata di fonometro
                   </p>
                  </td>
                </tr>
                <tr>
                  <td style="vertical-align: top; width: 4%;">
                    <div id="Tassonomia_Fonometro" name="Tassonomia_Fonometro" label="Dotazione fonometro " mandatory_enabled="#Tassonomia_PrimaC.value()==2"></div>
                    <input id="Tassonomia_Fonometro1"  name="Tassonomia_Fonometro" type="radio" value="1" />
                  </td>
                  <td colspan="2">
                    <p>
                      NO
                    </p>
                  </td>
                </tr>
                <tr>
                        <td   style="vertical-align: top; width: 4%;">
                          
                          <input id="Tassonomia_Fonometro2"  name="Tassonomia_Fonometro" type="radio" value="2" />
                        </td>
                        <td colspan="2">
                          <p>
                              SI <span style="font-size: 90%;"> <b>(Obbligatorio allegare copia del verbale di collaudo del sistema fonometrico)</b></span>
                          </p>
                        </td>
                      </tr>
                     


    </tbody>
    </table>
     <br>

  
     
    
     
      
        
        <h2 class="Modulo">DICHIARA INOLTRE CHE </h2>

        <table class="Modulo" style="border: 0px;">
          <tbody>    
               {% set dic = [
                       "di rispettare gli orari ed i valori limite per il rumore indicati di cui alla Tabella A e B del Comune di Cervia ai sensi DGR 1197/2020 del sito di interesse "
                       
            
            ]%}
              {% for dichiara in dic %}
              <tr style="border: 0px;">
                <td style="vertical-align: center; width: 4%;border: 0px;" >        
                  <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
                </td>
                <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
              </tr>
            
              {% endfor %}
        
          </tbody>
        </table>
        <globo_salto_pagina></globo_salto_pagina>    
        <br>

        <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazioneridotta">
            <td colspan="2">
             <p class="Labelcella">
              Eventuali annotazioni
             </p>
            </td>
           </tr>
           <tr>
            <td colspan="2">
             <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
             </textarea>
            </td>
           </tr>
          </tbody>
         </table>

         <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazione">
            <td colspan="2">
             <p style="text-align: center;">
              <b>
               Elenco degli allegati
              </b>
              <br>
              <span style="font-size:70%">
               <i>
                (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
               </i>
              </span>
             </p>
            </td>
           </tr>
           {% for allegato in allegati %}
           <tr>
            <td style="vertical-align: top; width: 4%;">
             <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
           {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
            </td>
            <td style="background-color: #eeeeee;">
             <p>
                {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
               </p>
             </td>
           </tr>                     
         {% endfor %}
         
        
         
         
         
         <tr>
          <td>
           <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            altri allegati
            <span style="font-size:70%">
             (specificare)
            </span>
            <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
           </p>
          </td>
         </tr>
          </tbody>
         </table>
         
         <br>
         


{{ utils.trattamento_dati_personali() }}

{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}



{{ utils.salva()}}



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>




<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}